{% extends 'base.html.twig' %}

{% block ogtags %}
    <meta property="og:url" content="https://37.205.10.181/{{ item.title|url_encode }}.html " />
    <meta property="og:type"    content="article" />
    <meta property="og:title"              content=" {{ item.title }} " />
    <meta property="og:description"        content="{{ item.description }}" />
    <meta property="og:image"              content="{{ item.image }}" />
    <meta property="og:site_name"           content="ThingForLife.com">
    <meta property="og:image" content="{{ item.image }}">


{% endblock %}
{% block title %}
    Thingforlife | {{ item.title }}
{% endblock %}

{% block body %}
     <a href="https://www.facebook.com/sharer/sharer.php?u=thingforlife.com/{{ item.urlseo }}/detail?id={{ item.id }}" target="_blank" class="btn btn-primary">
                            <span class="fa fa-share" style="font-size:35px" title="Share post &quot; {{ item.title|upper }}&quot; on Facebook">
                                <span style="font-size: 17.5px"class="fa fa-facebook-square"></span>
                            </span>       
                        </a>
    <div class="row">
        <div class="col-md-8">
            <h2 class="display-4">{{ item.title }}</h2>

            <div id="detail-{{ item.id }}">
                <div class="text-justify"> {{ item.content|texy|raw }} </div>
            </div>

            <hr>
           {# <div class="col-md-8">
                    <h3>Comments</h3>
                    {% include 'form/commentForm.html.twig' %}
        </div>#}
    </div>
{% endblock %}